mode: separate-outputs

etching:
  rune: T
  divisibility: 1
  symbol: '☪'
  premine: 1
  supply: 10
  terms:
    cap: 9
    offset:
      end: 1111
    amount: 1

inscriptions:
  - file: C:\Users\loves\AppData\Roaming\Bitcoin\signet\roach3.png